<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ViennaHomePage</key>
	<string>http://sourceforge.jp/projects/poi-poi-capsule/</string>
	<key>ViennaMoreStylesPage</key>
	<string>http://www.vienna-rss.org/vienna_files.html</string>
	<key>ViennaMoreScriptsPage</key>
	<string>http://www.vienna-rss.org/vienna_files.html</string>
	<key>FeedValidatorTemplate</key>
	<string>http://feedvalidator.org/check?url=%@</string>
	<key>GoogleAccountHomePage</key>
	<string>https://www.google.com/accounts/</string>
	<key>HatenaBookmarkHomePage</key>
	<string>http://b.hatena.ne.jp/</string>
	<key>SleipnirStart</key>
	<string>http://www.sleipnirstart.com/</string>
	<key>HatenaBookmarkSearch</key>
	<string>http://b.hatena.ne.jp/search.detail?sort=score&amp;or=&amp;q=&amp;url=&amp;ex=&amp;score_order=desc</string>
	<key>HatenaBookmarkTagList</key>
	<string>http://b.hatena.ne.jp/tag</string>
	<key>TutorialPage</key>
	<string>http://d.hatena.ne.jp/poi-poi-capsule/20100814/1281804498</string>
</dict>
</plist>
